/* body {
    font-family: 'Open Sans', sans-serif;
} */
.select2-selection--single{height:37.3px !important;} 
.show_trans_figure{border:none !important; background:transparent !important}
.show_trans_figure:hover{
  cursor:default !important;
  }
.show_trans_figure:focus{
  cursor:default;
  outline:none !important;
  }
.dark-mode .show_trans_figure{
    color: #fff !important;
  }
#logout-bar {
    /* margin-top: 42vh !important; 
    /* padding: 5px 0px;  */
    padding: 10px 0px 0px 5px;
    width: 250px;
    border-top: 2px solid #4f5962;
    position: fixed;
    bottom: 0;
    left:0;
    z-index: 1030;
}
.select2-container--default .select2-danger .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-danger .select2-results__option--highlighted[aria-selected]:hover, .select2-danger .select2-container--default .select2-results__option--highlighted[aria-selected], .select2-danger .select2-container--default .select2-results__option--highlighted[aria-selected]:hover {
  background-color: #514d4e !important;
}
#settings_last_name {text-align: center !important;}
#agree_checkbox {margin-bottom: 20px;}

.rate{
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}
.rate span {
    vertical-align: baseline;
}

.rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center
}

.rating>input {
    display: none
}

.rating>label {
    position: relative;
    width: 1em;
    font-size: 30px;
    font-weight: 300;
    color: #FFD600;
    cursor: pointer
}

.rating>label::before {
    content: "\2605";
    position: absolute;
    opacity: 0
}

.rating>label:hover:before,
.rating>label:hover~label:before {
    opacity: 1 !important
}

.rating>input:checked~label:before {
    opacity: 1
}

.rating:hover>input:checked~label:before {
    opacity: 0.4
}



aside:not(.dark-mode),.login-page, .register-page {
    background-color: #40196D !important;
    border-color: #40196D !important;
}
body:not(.dark-mode) .btn-outline-primary {
    color: #40196D;
    border-color: #40196D !important;
}

body:not(.dark-mode) .page-item.active .page-link, body:not(.dark-mode) .card-tools .nav-pills .nav-link.active, body:not(.dark-mode) .btn-outline-primary:hover:not(#google_sign_up_in .btn-outline-primary:hover), body:not(.dark-mode) .btn-primary.disabled, body:not(.dark-mode) .btn-primary:disabled {
    background-color: #40196D !important;
    border-color: #40196D !important;
}



/* [class*="sidebar-dark-"],  */
body:not(.dark-mode) .navbar-white, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary, .card-tools .nav-pills .nav-link.active, .btn-primary, .btn-outline-primary:hover:not(.register-page .btn-outline-primary, .login-page .btn-outline-primary) {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link,.navbar-light .navbar-nav .nav-link:hover,  .navbar-light .navbar-nav .active > .nav-link {
    /* color: #E5E0EB !important;  */
}
.dark-mode .navbar-light .navbar-nav .nav-link i {
    color: #212529;
}
.sidebar-dark-primary .nav-sidebar > .nav-item > .nav-link.active,
.sidebar-light-primary .nav-sidebar > .nav-item > .nav-link.active {
    background-color: #ebedef !important;
    color: #212529;
}

.google_sign_up_in a:hover {
    color: #007bff;
    background-color: transparent !important;
  }
.profile-photo {
    border: 3px solid #adb5bd;
    margin: 0 auto;
    padding: 3px;
    width: 100px !important;
    height: 100px !important;
}
.user-panel img {
    height: 2rem;
  }
 #loading-image {
    position: absolute;
    top: 40%;
    left: 45%;
    z-index: 100;
} 
 .preloader {
    filter: alpha(opacity=75); 
    opacity: 0.75; 
  }

  .preloader_extra {
    display: -ms-flexbox;
    display: flex;
    background-color: #f4f6f9;
    height: 100vh;
    width: 100%;
    transition: height 200ms linear;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    filter: alpha(opacity=75); 
    opacity: 0.75; 
  }
  .dark-mode .btn-outline-primary {
    color: #fff;
    border-color: #fff;
  }
  body:not(.layout-fixed) .main-sidebar {
    position: fixed;
  }
  .content-header {
    padding: 6rem 0.5rem 15px 0.5rem;
  }
  .content-wrapper .content {
    padding-bottom: 5rem;
  }

  .bootstrap-switch, .card .login-card-body, .niceCountryInputMenu, .card .register-card-body, .card-tools .nav-pills .nav-link.active, [type="search"], .card, .small-box, .nav-sidebar > .nav-item a, input:not(.input-group input), select {
    border-radius: 6px !important;
  }

  .btn-outline-primary, .btn-primary, .btn-danger, .btn-default,.btn-secondary, .card-tools .nav-pills .nav-link.active{
    border-radius: 1.1rem !important;
  }

  .input-group-prepend + input, .input-group-append .input-group-text {
    border-top-right-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
  }
  
  .custom-file-label,.iti__selected-flag,.datetimepicker-input, .login-page input, .register-page input, .input-group .input-group-prepend, .input-group-prepend .input-group-text {
    border-top-left-radius: 6px !important;
    border-bottom-left-radius: 6px !important;
  }
  .custom-file {
    border-radius: 1.1rem;
     overflow: hidden;
  }
  .iti , .iti input{
    width: 100% !important;
    border-radius: 6px !important;
  }
  .modal-backdrop.fade {
    z-index: 1000;
  }
  .placeholder {
    display: inline-block;
    min-height: 1em;
    vertical-align: middle;
    cursor: wait;
    background-color: currentColor;
    opacity: .5; 
  }
  
  .placeholder-xs {
    min-height: .6em;
  }
  
  .placeholder-sm {
    min-height: .8em; 
  }
  
  .placeholder-lg {
    min-height: 1.2em;
  }
  
  .placeholder-glow .placeholder {
    animation: placeholder-glow 2s ease-in-out infinite;
  }
  
  @keyframes placeholder-glow {
    50% {
      opacity: .2;
    }
  }
  
  .placeholder-wave {
    mask-image: linear-gradient(130deg, #000 55%, rgba(0, 0, 0, .8) 75%, #000 95%); 
    animation: placeholder-wave 2s linear infinite;
  }
  
  @keyframes placeholder-wave {
    100% {
      mask-position: -200% 0%;
    }  
  }

  td.the_wheel
  {
      background-image: url(../../plugins/winwheel/examples/wheel_back.png);
      background-position: center;
      background-repeat: none;
  } 
  td.the_wheel canvas
  {
      margin-top: 6px;
  }
  div.power_controls
  {
      margin-right:70px;
  }

  div.html5_logo
  {
      margin-left:70px;
  }

  /* Styles for the power selection controls */
  table.power
  {
      background-color: #cccccc;
      cursor: pointer;
      border:1px solid #333333;
  }

  table.power th
  {
      background-color: white;
      cursor: default;
  }

  td.pw1
  {
      background-color: #6fe8f0;
  }

  td.pw2
  {
      background-color: #86ef6f;
  }

  td.pw3
  {
      background-color: #ef6f6f;
  }

  /* Style applied to the spin button once a power has been selected */
  .clickable
  {
      cursor: pointer;
  }

  /* Other misc styles */
  .margin_bottom
  {
      margin-bottom: 5px;
  }
  .coupon {
    border: 4px dotted #bbb; /* Dotted border */
    
  }
  .continue {
    border-radius: 5px;
    text-transform: capitalize;
    font-size: 13px;
    padding: 8px 19px; 
    cursor: pointer;
    color: #fff;
    background-color: #D50000;
}

.continue:hover {
    background-color: #D32F2F !important;
}
.bdr {
    border-radius: 30px;
    overflow: hidden;
  }
  
/* #custom-dropdown-menu a {
    background-color:#ded9d9;
    color: #333 !important;
} */

/* .user-panel:hover {
    background-color: rgba(255,255,255,.1);
    color: #fff;
} */
.login-page, .register-page {
    background-image: url('../img/bg_overlay.png') !important;
    background-size: repeat;
    background-color: #40196D;
    border-color: #40196D !important;
}


/* *******************************
message-area
******************************** */

.message-area {
    height: 100vh;
    overflow: hidden;
    padding: 30px 0;
    /* background: #f5f5f5; */
}

.chat-area {
    position: relative;
    width: 100%;
    background-color: #fff;
    border-radius: 0.3rem;
    height: 90vh;
    overflow: hidden;
    min-height: calc(100% - 1rem);
}

.chatlist {
    outline: 0;
    height: 100%;
    overflow: hidden;
    width: 300px;
    float: left;
    padding: 15px;
}

.message-area .modal-content {
    box-shadow: none;
}

.chat-area .modal-content {
    border: none;
    border-radius: 0;
    outline: 0;
    height: 100%;
}

.chat-area .modal-dialog-scrollable {
    height: 100% !important;
}

.chatbox {
    width: auto;
    overflow: hidden;
    height: 100%;
    border-left: 1px solid #ccc;
}

.chatbox .modal-dialog,
.chatlist .modal-dialog {
    max-width: 100%;
    margin: 0;
}

.msg-search {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#inlineFormInputGroup {
    width: 100%;
}

.chat-area .form-control {
    display: block;
    width: 80%;
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #222;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 6px;
    /* border-radius: 0.25rem; */
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.chat-area .form-control:focus {
    outline: 0;
    box-shadow: inherit;
}

a.add img {
    height: 36px;
}

.chat-area .nav-tabs {
    border-bottom: 1px solid #dee2e6;
    align-items: center;
    justify-content: space-between;
    flex-wrap: inherit;
}

.chat-area .nav-tabs .nav-item {
    width: 100%;
}

.chat-area .nav-tabs .nav-link {
    width: 100%;
    color: #180660;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    text-transform: capitalize;
    margin-top: 5px;
    margin-bottom: -1px;
    background: 0 0;
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.chat-area .nav-tabs .nav-item.show .nav-link,
.chat-area .nav-tabs .nav-link.active {
    color: #222;
    background-color: #fff;
    border-color: transparent transparent #000;
}

.chat-area .nav-tabs .nav-link:focus,
.chat-area .nav-tabs .nav-link:hover {
    border-color: transparent transparent #000;
    isolation: isolate;
}

.chat-list h3 {
    color: #222;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-transform: capitalize;
    margin-bottom: 0;
}

.chat-list p {
    color: #343434;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0;
}

.chat-list a.d-flex {
    margin-bottom: 13px;
    position: relative;
    text-decoration: none;
}

.chat-list .active {
    display: block;
    content: '';
    clear: both;
    position: absolute;
    bottom: 3px;
    left: 34px;
    height: 12px;
    width: 12px;
    background: #00DB75;
    border-radius: 50%;
    border: 2px solid #fff;
}

.msg-head h3 {
    color: #222;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 0;
}

.msg-head p {
    color: #343434;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0;
}

.msg-head {
    padding: 15px;
    border-bottom: 1px solid #ccc;
}

.moreoption {
    display: flex;
    align-items: center;
    justify-content: end;
}

.moreoption .navbar {
    padding: 0;
}

.moreoption li .nav-link {
    color: #222;
    font-size: 16px;
}

.moreoption .dropdown-toggle::after {
    display: none;
}

.moreoption .dropdown-menu[data-bs-popper] {
    top: 100%;
    left: auto;
    right: 0;
    margin-top: 0.125rem;
}

.msg-body ul {
    overflow: hidden;
}

.msg-body ul li {
    list-style: none;
    margin: 15px 0;
}

.msg-body ul li.sender {
    display: block;
    width: 100%;
    position: relative;
}

.msg-body ul li.sender:before {
    display: block;
    clear: both;
    content: '';
    position: absolute;
    top: -6px;
    left: -7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12px 15px 12px;
    border-color: transparent transparent #f5f5f5 transparent;
    -webkit-transform: rotate(-37deg);
    -ms-transform: rotate(-37deg);
    transform: rotate(-37deg);
}

.msg-body ul li.sender p {
    color: #000;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    padding: 6px 15px;
    background: #f5f5f5;
    display: inline-block;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 0;
}

.msg-body ul li.sender p b {
    display: block;
    color: #180660;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 500;
}

.msg-body ul li.receiver {
    display: block;
    width: 100%;
    text-align: right;
    position: relative;
}

.msg-body ul li.receiver:before {
    display: block;
    clear: both;
    content: '';
    position: absolute;
    bottom: 15px;
    right: -7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12px 15px 12px;
    border-color: transparent transparent #61045F transparent;
    -webkit-transform: rotate(37deg);
    -ms-transform: rotate(37deg);
    transform: rotate(37deg);
}

.msg-body ul li.receiver p {
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    padding: 6px 15px;
    background-color: #61045F !important;
    display: inline-block;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-bottom: 0;
}

.msg-body ul li.receiver p b {
    display: block;
    color: #061061;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 500;
}

.msg-body ul li.receiver:after {
    display: block;
    content: '';
    clear: both;
}

.time {
    display: block;
    color: #000;
    font-size: 12px;
    line-height: 1.5;
    font-weight: 400;
}

li.receiver .time {
    margin-right: 20px;
}

.divider {
    position: relative;
    z-index: 1;
    text-align: center;
}

.msg-body h6 {
    text-align: center;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5;
    color: #222;
    background: #fff;
    display: inline-block;
    padding: 0 5px;
    margin-bottom: 0;
}

.divider:after {
    display: block;
    content: '';
    clear: both;
    position: absolute;
    top: 12px;
    left: 0;
    border-top: 1px solid #EBEBEB;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.send-box {
    padding: 15px;
    border-top: 1px solid #ccc;
}

.send-box form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.send-box .form-control {
    display: block;
    width: 85%;
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #222;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 6px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.send-button-append {
    background: #40196D;
    border: 1px solid #40196D;
    color: #fff !important;
    cursor: pointer;
}


.send-button-append i {
    margin-right: 5px;
}

.send-btns .button-wrapper {
    position: relative;
    width: 125px;
    height: auto;
    text-align: left;
    margin: 0 auto;
    display: block;
    background: #F6F7FA;
    border-radius: 3px;
    padding: 5px 15px;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    overflow: hidden;
}

.send-btns .button-wrapper span.label {
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    cursor: pointer;
    color: #343945;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 13px;
}

#upload {
    display: inline-block;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
}

.send-btns .attach .form-control {
    display: inline-block;
    width: 120px;
    height: auto;
    padding: 5px 8px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    color: #343945;
    background-color: #F6F7FA;
    background-clip: padding-box;
    border: 1px solid #F6F7FA;
    border-radius: 3px;
    margin-bottom: 5px;
}

.send-btns .button-wrapper span.label img {
    margin-right: 5px;
}

.button-wrapper {
    position: relative;
    width: 100px;
    height: 100px;
    text-align: center;
    margin: 0 auto;
}

button:focus {
    outline: 0;
}

.add-apoint {
    display: inline-block;
    margin-left: 5px;
}

.add-apoint a {
    text-decoration: none;
    background: #F6F7FA;
    border-radius: 8px;
    padding: 8px 8px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.2;
    color: #343945;
}

.add-apoint a svg {
    margin-right: 5px;
}

.chat-icon {
    display: none;
}

.closess i {
    display: none;
}

.active-chat {
    background-color: #EFEBFF;
    /* background-color: #FFF8EB; */
    padding: 5px 0px;
    border-radius: 10px;
}

.no-chat-message {
    text-align: center; /* Horizontally center text */
    display: flex;
    justify-content: center; /* Horizontally center container */
    align-items: center; /* Vertically center text */
    height: 100%; /* Ensure the container takes full height */
}

/* Add this CSS */
.msg-body {
    height: 100%; /* Set a fixed height for the chat messages container */
    overflow-y: auto; /* Enable vertical scrolling if content exceeds the fixed height */
}

.modal-body {
    height: calc(100% - 50px); /* Adjust the height as needed */
    overflow-y: auto; /* Enable vertical scrolling for the modal body if necessary */
}

#chat-input {
    height: 38px;
}

@media (max-width: 767px) {
    .chat-icon {
        display: block;
        margin-right: 5px;
    }
    .chatlist {
        width: 100%;
    }
    .chatbox {
        width: 100%;
        position: absolute;
        left: 1000px;
        right: 0;
        background: #fff;
        transition: all 0.5s ease;
        border-left: none;
    }
    .showbox {
        left: 0 !important;
        transition: all 0.5s ease;
    }
    .msg-head h3 {
        font-size: 14px;
    }
    .msg-head p {
        font-size: 12px;
    }
    .msg-head .flex-shrink-0 img {
        height: 30px;
    }
    .send-box button {
        width: 28%;
    }
    .send-box .form-control {
        width: 70%;
    }
    .chat-list h3 {
        font-size: 14px;
    }
    .chat-list p {
        font-size: 12px;
    }
    .msg-body ul li.sender p {
        font-size: 13px;
        padding: 8px;
        border-bottom-left-radius: 6px;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }
    .msg-body ul li.receiver p {
        font-size: 13px;
        padding: 8px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        border-bottom-left-radius: 6px;
    }
}

.dark-mode .chat-area {
    background-color: #343A40;
}

.dark-mode .chat-list h3:not(.chat-list .active-chat h3), .dark-mode .moreoption li .nav-link, .dark-mode .chat-list p:not(.chat-list .active-chat p), .dark-mode .msg-head h3, .dark-mode .msg-head p, .dark-mode #chat-messages .time {
    color: #fff;
}

.dark-mode .send-box button {
    background-color: transparent;
}

.dark-mode .divider h6 {
    color: #fff;
    background: #343A40;
  }

.chat-img {
    width: 45px; 
    height: 45px;  
    border-radius: 50px;
    vertical-align: middle;  
    border-style: none; 
    color: #fff;
    background-color: #61045F;
}

.chat-img h5 {
    text-align: center; 
    line-height: 45px;
}

#sidebar-userimg {
    width: 2.1rem; 
    height: 2rem; 
    background-color:#ffffff; 
    color: #61045F;
}
#sidebar-userimg h5 {
    text-align: center; 
    line-height: inherit;
}

.app-footer {
    display: none;
}

.required-field {
    color: #e13c34;
}
 
.dash_graph_card {
    height: 431px;
}
.dash_data_card {
    min-height: 431px;
}
#tr_view_all {
    background: #fff;
}

#footer-badge {
    top: -10px;
}
#scrollToBottomBtn {
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    float: right;
    position: absolute;
    top: 80%;
    right: 30px;
    opacity: 0.5;
    background: #000;
    cursor: pointer;
    color: #fff;
    border-radius: 5px;
    border: none;
  }
@media only screen and (max-width: 768px) {
    /* footer */
    .app-footer {
        display: block;
        width: 100%;
        height: auto;
        position: fixed;
        padding: env(safe-area-inset-bottom);
        bottom: 0;
        left: 0;
        z-index: 9999;
        transition: all ease 0.5s;
        -webkit-transition: all ease 0.5s;
        -moz-transition: all ease 0.5s;
        -ms-transition: all ease 0.5s;
        background: #ffffff;
        box-shadow: 0px -3px 10px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0px -3px 10px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px -3px 10px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0px -3px 10px rgba(0, 0, 0, 0.1);
    }

    .app-footer .btn {
        width: 60px;
        height: 60px;
        line-height: 54px;
        padding: 0;
        text-align: center;
        display: block;
        vertical-align: middle;
    }

    .app-footer .btn i {
        width: 22px;
        margin: 0 auto;
        display: inline-block;
        vertical-align: middle
    }

    .app-footer .btn:not(.centerbutton) {
      width: 5.5em;
    }

    .app-footer .active, .app-footer .btn-link-default:hover, .app-footer .btn-link-default:focus {
		color: #61045F !important;
    }

    .content-header .welcome-dash {
        font-size: 1.45rem;
    }
   
    
}

.charges_note {
    background-color: #e4f3ff ;
    padding: 1em;
    border-radius: 6px;
    font-size: 80%;
    font-weight: normal;
}

.charges_note span {
    font-weight: normal;
}

body.fixed-alert .main-header.navbar, body.fixed-alert .main-sidebar, body.fixed-alert .content-wrapper {
    margin-top: 48px; /* Adjust based on the height of the alert */
}

@media (max-width: 768px) {
    .dealique_notice {
        font-size: 13px;
    }
}
.checkout_button {
    display: grid !important;
}

.checkout_left_box {
    /* background: #e5e5e5 !important; */
    background: #40196D1F !important;
}

.checkout_right_box {
    background: #fafafa !important;
}

.btn-group-p2p-toggle .btn {
    border-radius: 0px !important;
}

.btn-group-p2p-toggle {
  border-color: #dae0e5;
  border-width: 0.1px;
  border-style: solid;
  width: 100%;
  border-radius: 6px;
}

.currency_select {
    padding: 0px !important;
    background-color: #dae0e5;
}

.currency_select button {
    background-color: #dae0e5;
    border-color: #dae0e5;
}

.bootstrap-select option {
    display: none;
}
.dropdown-item.active, .dropdown-item:active {
    color: #495057;
    background-color: #DAE0E5;
}
.rating-container .rating label {
    font-size: 18px;
}

#notifications_tb_filter, #notifications_tb_paginate {
    float: right;
}

.modal-xl {
    margin-bottom: 100px !important;
}

/* Specific styles for printing */
@media print {
    .dark-mode #invoice_print_div,
    .dark-mode #invoice_print_div * {
        background-color: #fff !important; /* Ensure background is white when printing */
        color: #000 !important; /* Ensure text is black when printing */
    }
}